Skip to main content
POST
/
crm
/
enrich
/
cell
Enrich cell
curl --request POST \
  --url https://www.dench.com/api/v1/crm/enrich/cell \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "objectName": "string",
  "entryId": "string",
  "fieldName": "string"
}
'
{
  "enqueued": true,
  "provider": "auto",
  "hint": "Enrichment queued; the cell fills in once the provider responds."
}

Authorizations

Authorization
string
header
required

Workspace-scoped Dench API key from workspace settings. This is the same key used by DENCH_API_KEY in sandboxes.

Body

application/json
objectName
string
required
entryId
string
required
fieldName
string
required
provider
string

Defaults to auto.

Response

Successful response

enqueued
boolean
required
provider
string
required
hint
string
required